html {
  /* scroll-behavior: smooth !important; */
  /* overflow-y: scroll !important; */
}
body {
  font-family: "Instrument Sans", serif !important;
}
* {
  font-family: "Instrument Sans", serif !important;
}

#menu {
  position: fixed;
  top: 20px;
  left: 50%;
  width: 100%;
  transition: transform 0.4s ease-in-out;
  z-index: 1000;
  max-width: 1000px;
  margin: auto;
  border-radius: 24px !important;
  transform: translateX(-50%);
}

.menu_parent_div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 24px;
  max-width: 1000px !important;
  margin: auto;
  border-radius: 24px !important;
  position: relative;
}

.menu_content {
  width: 75% !important;
}

* {
  box-sizing: border-box;
}

/*menu bar css start*/
/* Light Mode Color Scheme */
:root {
  --color-bg: #fff;
  --color-bg2: #f4f4f4;
  --color-toggle-accent: #ff7900;
  --color-text: #333333;
}

/* Dark Mode Color Scheme */
html.dark {
  --color-bg: #000000;
  --color-bg2: #0b0b0b;
  --color-text: #fafafa;
  --color-toggle-accent: #a076ce;
}

/* Header */
.header {
  background-color: #070c14;
  /* border-bottom: 2px solid var(--color-bg2); */
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header a {
  color: var(--color-text);
}

.header .logo {
  display: block;
  /* float: left; */
  /* font-size: 2em; */
  /* padding: 10px 20px; */
  /* text-decoration: none; */
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  /* background-color: var(--color-bg); */
}

.header li a {
  display: block;
  text-decoration: none;
  color: #fff;
  /* color: #828e9d; */
  font-size: 16px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  line-height: 1.4;
}

.header li a:hover {
  color: rgb(12, 48, 254) !important;
}

/* Nav Menu */
.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height 0.2s ease-out;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 84% !important;
}

/* Menu Icon */
.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: rgb(153, 153, 153);
  display: block;
  height: 2px;
  width: 20px;
  position: relative;
  transition: background 0.3s ease-out;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: rgb(153, 153, 153);
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  transition: all 0.3s ease-out;
  width: 20px;
}

.header .menu-icon .navicon:before {
  top: 6px;
}

.header .menu-icon .navicon:after {
  top: -6px;
}

/* Menu Button */
.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 62em) {
  .header li {
    float: left;
  }

  .header li a {
    padding: 0px 20px;
  }

  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }

  .header .menu-icon {
    display: none;
  }
}

.header .logo {
  width: 156px;
  /* height: 46px; */
}

.header .logo img {
  width: 100% !important;
}

/*menu bar css end*/

/* section {
    padding-top: 60px;
} */

.main_section {
  background-color: #070c14 !important;
}

.navbar_Scetion {
  padding: 24px 60px;
}

.navbar-brand {
  width: 156px;
  height: 46px;
  margin-right: 0px !important;
  padding: 0px !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.scrumBytesLogo {
  width: 100% !important;
}

.bg-body-tertiary {
  background-color: #070c14 !important;
  max-width: 1080px;
  padding: 20px 12px 12px 12px !important;
  margin: auto;
  border-radius: 24px !important;
}

.bg-body-tertiary .container-fluid {
  padding: 0px !important;
  display: flex !important;
  justify-content: space-between !important;
}

.btn-outline-success {
  padding: 10px 16px !important;
  border-radius: 6px !important;
  background-color: #0c31fd !important;
  border: none !important;
  color: rgb(242, 249, 254) !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
}

.nav-link {
  color: #fff;
  font-size: 14px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  padding: 0px !important;
}

.nav-link:hover {
  color: rgb(12, 49, 253) !important;
}

.navbar-nav {
  gap: 40px;
}

.me-auto {
  margin-left: auto !important;
}

.banner_Section {
  max-width: 1348px;
  padding: 240px 60px 120px 60px;
  margin: auto;
}

.banner_divs {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* gap: 60px; */
}

.banner-text {
  background-color: rgba(222, 232, 246, 0.1);
  padding: 6px 16px;
  border-radius: 999px;
  font-size: 12px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  color: #fff;
}

.banner_heading {
  font-size: 68px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  color: #fff;
  line-height: 1.4;
  padding-top: 25px;
  margin-bottom: 0px;
}

.body_copy {
  font-size: 20px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #828e9d;
  line-height: 1.4;
  padding-top: 25px;
  margin-bottom: 0px;
}

.get_started {
  padding: 10px 16px;
  border-radius: 6px;
  background-color: #0c31fd !important;
  border: none !important;
  color: rgb(242, 249, 254);
  font-size: 16px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  width: 142px;
  display: flex;
  /* transition: all 0.5s ease; */
  text-decoration: none !important;
}

.button_div {
  padding-top: 40px;
  position: relative;
  text-decoration: none !important;
}

.banner_bg_img {
  background-image: url(./assets/banner_img.avif);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 509px;
  border-radius: 24px;
  box-shadow: rgba(12, 48, 254, 0.25) 0px 8px 50px 0px;
}

@media only screen and (min-width: 992px) {
  .banner_Section .col-lg-6 {
    flex: 0 0 auto;
    width: 45.5%;
  }
  .col-lg-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

.arrow_svg1 {
  position: absolute;
  bottom: 9px;
  /* Start at the center of the button */
  left: 104px;
  transform: rotateZ(-45deg);
  margin-left: 3px;
  opacity: 1;
  /* Fully visible initially */
  transition: all 0.5s ease;
  /* Smooth transition for movement and opacity */
}

.get_started:hover .arrow_svg1 {
  bottom: 25px;
  /* Move up */
  opacity: 0;
  /* Fade out */
}

.arrow_svg2 {
  position: absolute;
  bottom: -10px;
  /* Start below the button */
  left: 104px;
  transform: rotateZ(-45deg);
  margin-left: 3px;
  opacity: 0;
  /* Fully hidden initially */
  transition: all 0.5s ease;
  /* Smooth transition for movement and opacity */
}

.get_started:hover .arrow_svg2 {
  bottom: 9px;
  /* Move to the center of the button */
  opacity: 1;
  /* Fade in */
}

.carousels_section {
  align-items: center;
  display: flex;
  justify-content: center;
  padding-bottom: 10px;
}

@-webkit-keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-250px * 7));
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-250px * 7));
  }
}

.slider {
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);
  /* height: 100px; */
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 1228px;
}

.slider::before,
.slider::after {
  background: linear-gradient(
    to right,
    #070c15 0%,
    rgba(255, 255, 255, 0) 100%
  );
  content: "";
  height: 50px;
  position: absolute;
  width: 200px;
  z-index: 2;
}

.slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}

.slider::before {
  left: 0;
  top: 0;
}

.slider .slide-track {
  -webkit-animation: scroll 80s linear infinite;
  animation: scroll 80s linear infinite;
  display: flex;
  width: calc(250px * 14);
}

.slider .slide {
  /* height: 100px; */
  width: 250px;
}

.slider .slide-track:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

.about-text {
  text-align: center;
  background-color: rgba(222, 232, 246, 0.1);
  padding: 6px 16px;
  border-radius: 999px;
  font-size: 12px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  color: #fff;
}

.about_heading {
  font-size: 58px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #fff;
  line-height: 1.4;
  padding-top: 25px;
  margin-bottom: 0px;
}

.about-div {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding-bottom: 100px;
}

.about-Section {
  max-width: 1200px;
  margin: auto;
  padding: 100px 80px 0px 80px;
  padding-bottom: 120px;
}

.about_bg_img {
  background-image: url(./assets/about_img.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 434px;
  border-radius: 24px;
  box-shadow: rgba(12, 48, 254, 0.25) 0px 8px 50px 0px;
}

@media only screen and (min-width: 992px) {
  .about_divs .col-lg-6 {
    flex: 0 0 auto;
    width: 45.5% !important;
  }
}

.about_divs {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 98px;
}

.services_section {
  background-color: #e8e8e8;
  padding-top: 120px;
  padding-bottom: 120px;
  padding-left: 60px;
  padding-right: 60px;
}

.services_text {
  color: rgb(12, 48, 254);
  font-size: 12px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  /* padding: 24px !important; */
  line-height: 1.4;
  text-align: center;
}

.service_div {
  max-width: 1228px;
  margin: auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.services_heading {
  text-align: center;
  font-size: 58px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  color: #212a40;
  line-height: 1.4;
  padding-top: 25px;
  padding-bottom: 20px;
  margin-bottom: 0px;
}

.services_bodyCopy {
  font-size: 20px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #828e9d;
  line-height: 1.4;
  text-align: center;
  width: 85%;
  margin-bottom: 0px;
}

.services_cards {
  display: flex;
  justify-content: space-between;
  gap: 32px;
  align-items: flex-start;
  /* flex-wrap: wrap; */
  max-width: 1228px;
  margin: auto;
  padding: 75px 0px 32px 0px;
}

.service_card {
  background-color: rgb(255, 255, 255);
  /* width: 100%; */
  border-radius: 24px;
  opacity: 1;
  align-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  height: min-content;
  justify-content: flex-start;
  overflow: hidden;
  padding: 45px 25px;
  position: relative;
}

.card_img {
  background-color: rgb(255, 255, 255);
  border-radius: 999px;
  box-shadow: rgba(12, 48, 254, 0.25) 0px 8px 50px 0px;
  opacity: 1;
  padding: 15px;
}

.card_img img {
  width: 28px;
  height: 28px;
}

.card_tite {
  font-size: 24px !important;
  font-weight: 600 !important;
  font-family: "Instrument Sans", serif !important;
  color: rgb(33, 42, 64);
  line-height: 1.4;
  padding-top: 26px;
  padding-bottom: 12px;
  margin-bottom: 0px;
  text-align: center !important;
}

.card_bodyCopy {
  font-size: 20px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #828e9d;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 0px;
}

.services_small_cards {
  background-color: var(
    --token-47ef7e86-9ea6-47bf-9a30-889f143a325f,
    rgb(255, 255, 255)
  );
  border-radius: 12px;
  opacity: 1;
  padding: 14px 26px;
  gap: 16px;
  display: flex;
  gap: 16px;
  align-items: center;
  flex-direction: row;
}

.services_small_cards img {
  width: 24px;
  height: 24px;
}

.services_small_card_div {
  display: flex;
  justify-content: center;
  gap: 24px;
  max-width: 992px;
  margin: auto;
  flex-wrap: wrap;
}

.proposition_section {
  background-color: #f4f6fa;
  padding-top: 120px;
  padding-bottom: 120px;
  padding-left: 60px;
  padding-right: 60px;
}

.proposition_cards {
  display: flex;
  justify-content: center;
  gap: 40px;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1080px;
  margin: auto;
  padding: 75px 0px 120px 0px;
}

.proposition_card {
  background-color: rgb(255, 255, 255);
  /* width: 100%; */
  border-radius: 24px;
  opacity: 1;
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  height: min-content;
  justify-content: flex-start;
  overflow: hidden;
  padding: 45px 25px;
  position: relative;
}

.proposition_card_img img {
  width: 48px;
  height: 48px;
}

.navbar-toggler-icon {
  background-image: url(./assets/hamberger_menu.svg) !important;
}

.footer_scrumBytes_logo {
  text-decoration: none;
}

.all_blogs {
  padding-top: 220px !important;
}

@media only screen and (min-width: 992px) {
  .proposition_cards .col-lg-4 {
    flex: 0 0 auto;
    width: 30.5% !important;
    min-height: 324px !important;
  }

  .blog_card {
    flex: 0 0 auto;
    width: 30.3333% !important;
  }
}

.animated_text {
  font-size: 58px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  color: #212a40;
  line-height: 1.4;
  margin-bottom: 0px;
  padding-top: 100px;
  width: 90%;
  margin: auto;
}

.linear-wipe {
  text-align: center;
  background: linear-gradient(
    to right,
    #fff 40%,
    #1c3efd 60%,
    #1c3efd 80%,
    #fff 100%
  );
  background-size: 200% auto;
  color: #000;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: shine 6s linear infinite;
  animation: shine 6s linear infinite;
}

@-webkit-keyframes shine {
  to {
    background-position: -200% center;
  }
}

@keyframes shine {
  to {
    background-position: -200% center;
  }
}

.scrumBytes_section {
  background-color: #070c14 !important;
  display: flex;
  justify-content: space-between;
  gap: 95px;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: auto;
  padding: 70px;
  border-radius: 20px;
  width: 100% !important;
}
.call_to_action_section {
  background-color: #120a8f !important;
}

.scrum_bytes_heading {
  font-size: 42px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  color: #fff;
  line-height: 1.4;
  /* padding-top: 25px; */
  margin-bottom: 0px;
}

.scrum_bytes_bg_img {
  background-image: url(./assets/scrum_bytes_banner.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 358px;
  border-radius: 24px;
  box-shadow: rgba(12, 48, 254, 0.25) 0px 8px 50px 0px;
}

.blog_section {
  background-color: #070c14;
  padding: 120px 60px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.blog_heading {
  font-size: 58px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #fff;
  line-height: 1.4;
  padding-top: 30px;
  padding-bottom: 80px;
  margin-bottom: 0px;
}

.blog_card_img1 {
  background-image: url(./assets/blog_img_3.jpeg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 294px;
  border-radius: 15px;
  width: 100%;
}

.blog_card_img2 {
  background-image: url(./assets/blog_img_1.jpeg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 294px;
  border-radius: 15px;
  width: 100%;
}

.blog_card_img3 {
  background-image: url(./assets/blog_img_2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 294px;
  border-radius: 15px;
  width: 100%;
}

.blog_divs {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 50px;
  max-width: 1228px;
  flex-wrap: wrap;
}

.blog_card_tite {
  font-size: 24px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  color: #828e9d;
  line-height: 1.4;
  padding-top: 30px;
  margin-bottom: 0px;
}

.more_updatd_div {
  padding-top: 75px;
}

.blog_title1 {
  font-size: 22px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  color: #828e9d;
  line-height: 1.5;
  padding-top: 24px;
  margin-bottom: 0px;
  display: flex;
  /* transition: all 0.5s ease; */
  background: transparent;
  border: none;
  text-align: left;
  width: 92%;
}

.blog_title {
  background: transparent;
  border: none;
}

.button_div1 {
  padding-top: 0px;
  position: relative;
}

.arrow_svg3 {
  position: absolute;
  bottom: 30px;
  /* Start at the center of the button */
  right: 10px;
  transform: rotateZ(-45deg);
  margin-left: 3px;
  opacity: 1;
  /* Fully visible initially */
  transition: all 0.5s ease;
  /* Smooth transition for movement and opacity */
  width: 34px;
  height: 34px;
}

.blog_title:hover .arrow_svg3 {
  bottom: 55px;
  /* Move up */
  opacity: 0;
  /* Fade out */
}

.arrow_svg4 {
  position: absolute;
  bottom: 5px;
  /* Start below the button */
  right: 10px;
  transform: rotateZ(-45deg);
  margin-left: 3px;
  opacity: 0;
  /* Fully hidden initially */
  transition: all 0.5s ease;
  /* Smooth transition for movement and opacity */
  width: 34px;
  height: 34px;
}

.blog_title:hover .arrow_svg4 {
  bottom: 35px;
  /* Move to the center of the button */
  opacity: 1;
  /* Fade in */
}

.blog_title:hover .blog_title1 {
  color: #fff;
}

.footer_section {
  background-color: #14161e;
  padding: 80px 60px 80px 60px;
}

.footer_div {
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
}

.footer_logo {
  width: 181px;
  height: 46px;
}

.email_div {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  gap: 24px;
}

.body_copy1 {
  font-size: 20px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #828e9d;
  line-height: 1.4;
  margin-bottom: 0px;
}

.telephone_text {
  display: flex;
  gap: 15px;
  font-size: 16px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #fff;
  line-height: 1.4;
  text-decoration: none !important;
}
.telephone_text:hover {
  color: rgb(12, 49, 253);
}

.telephone_text img {
  width: 24px;
  height: 24px;
}

.footer_text {
  font-size: 16px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #fff;
  line-height: 1.4;
}

.footer_text:hover {
  color: rgb(12, 49, 253);
}

.copyright_section {
  background-color: #070c14;
  padding: 26px 60px;
}

.copyright_div {
  max-width: 1228px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.copyright-text {
  color: #828e9d;
  font-size: 14px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  line-height: 1.4;
  text-decoration: none !important;
}

.copyright-text:hover {
  color: #fff !important;
}

.terms_div {
  display: flex;
  gap: 24px;
}

.more_updates {
  padding: 10px 16px;
  border-radius: 6px;
  background-color: #0c31fd !important;
  border: none !important;
  color: rgb(242, 249, 254);
  font-size: 16px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  width: 162px;
  display: flex;
  /* transition: all 0.5s ease; */
}

.more_updates .arrow_svg1 {
  position: absolute;
  bottom: 9px;
  /* Start at the center of the button */
  left: 104px;
  transform: rotateZ(-45deg);
  margin-left: 22px;
  opacity: 1;
  /* Fully visible initially */
  transition: all 0.5s ease;
  /* Smooth transition for movement and opacity */
}
li {
  font-size: 18px;
}

.more_updates:hover .arrow_svg1 {
  bottom: 25px;
  /* Move up */
  opacity: 0;
  /* Fade out */
}

.more_updates .arrow_svg2 {
  position: absolute;
  bottom: -10px;
  /* Start below the button */
  left: 104px;
  transform: rotateZ(-45deg);
  margin-left: 22px;
  opacity: 0;
  /* Fully hidden initially */
  transition: all 0.5s ease;
  /* Smooth transition for movement and opacity */
}

.more_updates:hover .arrow_svg2 {
  bottom: 9px;
  /* Move to the center of the button */
  opacity: 1;
  /* Fade in */
}

.footer_links {
  text-decoration: none !important;
}

.contact_link {
  text-decoration: none !important;
  color: #fff !important;
}

@media only screen and (max-width: 992px) {
  .navbar_Scetion {
    padding: 16px !important;
  }

  .bg-body-tertiary {
    padding: 0px !important;
  }

  .navbar-nav {
    gap: 24px !important;
    padding-top: 24px;
  }

  .btn-outline-success {
    width: 100% !important;
    margin-top: 24px !important;
    border-radius: 6px !important;
  }

  .banner_Section {
    padding: 150px 20px 60px 20px !important;
  }

  .banner_divs {
    flex-direction: column-reverse;
  }

  .banner_bg_img {
    height: 310px;
    border-radius: 15px !important;
  }

  .get_started {
    border-radius: 6px !important;
  }

  .banner_content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 40px 0px 0px 0px;
  }

  .banner_heading {
    font-size: 36px !important;
    text-align: center;
    padding-top: 20px !important;
  }

  .body_copy {
    font-size: 16px !important;
    text-align: center;
    padding-top: 16px !important;
  }

  .button_div {
    padding-top: 32px;
  }

  .carousels_section {
    padding-bottom: 60px !important;
  }

  .about-Section {
    padding: 0px 20px;
    padding-bottom: 60px;
  }

  .about-div {
    padding-bottom: 32px;
  }

  .about_heading {
    font-size: 28px !important;
    padding-top: 0px !important;
  }

  .contact_heading {
    font-size: 28px !important;
    padding-top: 0px !important;
  }

  .about_divs {
    flex-direction: column;
    gap: 35px;
    width: 100% !important;
  }

  .about_bg_img {
    height: 310px !important;
    border-radius: 15px !important;
  }

  .animated_text {
    font-size: 20px !important;
    padding-top: 48px !important;
    width: 100% !important;
  }

  .services_section {
    padding: 60px 20px !important;
  }

  .services_heading {
    font-size: 28px !important;
    padding: 20px 0px 16px 0px !important;
    text-align: center !important;
  }

  .services_bodyCopy {
    font-size: 16px !important;
  }

  .services_cards {
    padding-top: 35px !important;
    flex-direction: column;
    /* gap: 24px !important; */
  }

  .card_tite {
    font-size: 20px !important;
    padding-top: 24px !important;
    padding-bottom: 10px !important;
  }

  .card_bodyCopy {
    font-size: 16px !important;
  }

  .service_card {
    padding: 32px !important;
    border-radius: 15px !important;
  }

  .about-text {
    margin-bottom: 32px !important;
  }

  .services_small_cards {
    padding: 6px 14px !important;
    border-radius: 6px !important;
  }

  .services_small_card_div {
    gap: 16px !important;
  }

  .services_small_cards img {
    width: 20px;
    height: 20px;
  }

  .proposition_section {
    padding: 60px 20px !important;
  }

  .proposition_cards {
    padding: 40px 0px 60px 0px;
    gap: 32px !important;
  }

  .proposition_card {
    padding: 32px;
    border-radius: 10px;
  }

  .proposition_card_img img {
    width: 36px;
    height: 36px;
  }

  .scrumBytes_section {
    padding: 60px 24px !important;
  }

  .scrum_bytes_bg_img {
    height: 299px !important;
    border-radius: 15px !important;
  }

  .scrum_bytes_heading {
    font-size: 24px !important;
  }

  .blog_section {
    padding: 60px 20px;
  }

  .blog_heading {
    font-size: 28px !important;
    padding-top: 20px !important;
    padding-bottom: 40px !important;
    text-align: center !important;
  }

  .blog_divs {
    flex-wrap: wrap !important;
  }

  .blog_card_img1 {
    height: 225px !important;
    border-radius: 15px !important;
  }

  .blog_card_img2 {
    height: 225px !important;
    border-radius: 15px !important;
  }

  .blog_card_img3 {
    height: 225px !important;
    border-radius: 15px !important;
  }

  .blog_title1 {
    font-size: 20px !important;
    padding-top: 20px !important;
  }

  .more_updatd_div {
    padding-top: 60px;
  }

  .more_updates {
    border-radius: 6px !important;
  }

  .blog_divs {
    gap: 44px !important;
  }

  .blog_title1 {
    width: 85% !important;
  }

  .arrow_svg3 {
    bottom: 26px !important;
  }

  .blog_title:hover .arrow_svg4 {
    bottom: 26px;
    opacity: 1;
  }

  .footer_section {
    padding: 60px 20px 44px 20px !important;
  }

  .footer_div {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .email_div {
    gap: 16px !important;
    padding-bottom: 40px !important;
  }

  .footer_logo {
    width: 150px;
    height: 38px;
  }

  .body_copy1 {
    font-size: 16px !important;
  }

  .copyright_section {
    padding: 20px !important;
  }

  .col-sm-12 {
    width: 100% !important;
  }

  .copyright_div {
    flex-direction: column !important;
    display: flex;
    justify-content: center;
    align-items: center !important;
  }

  .terms_div {
    flex-direction: column !important;
    gap: 12px !important;
    margin-top: 12px;
  }

  .copyright-text {
    text-align: center !important;
  }

  #menu {
    position: fixed;
    top: 0px !important;
    left: 0% !important;
    border-radius: 0px !important;
    transform: translateX(0%);
  }

  .menu_parent_div {
    padding: 22px 16px !important;
    border-radius: 0px !important;
  }

  .header .menu-icon {
    padding: 0px !important;
  }

  .menu_content {
    width: 100% !important;
  }

  .header .menu {
    width: 100% !important;
    position: absolute;
    top: 73px !important;
    left: 0px !important;
    background-color: #070c14;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0px 16px !important;
  }

  .header li a {
    margin-bottom: 32px !important;
  }

  .btn-outline-success {
    margin-top: 0px !important;
    margin-bottom: 20px !important;
    line-height: 1.4 !important;
  }

  .contact_button_div {
    width: 100% !important;
  }

  .about_text {
    margin-top: 24px !important;
  }

  .header .menu-btn:checked ~ .menu {
    max-height: 100vh !important;
    height: 100vh !important;
  }

  .about_body_copy {
    text-align: left;
  }

  .scrum_body_copy {
    text-align: left !important;
  }

  .slider::before {
    background: linear-gradient(
      to right,
      #070c15 0%,
      rgba(255, 255, 255, 0) 30%
    ) !important;
  }

  .slider::after {
    background: linear-gradient(
      to right,
      #070c15 0%,
      rgba(255, 255, 255, 0) 30%
    ) !important;
  }

  .all_blogs {
    padding: 150px 20px 60px 20px !important;
  }

  .contact_heading {
    font-size: 28px !important;
    padding-top: 0px !important;
  }

  .contact_section {
    padding: 150px 20px 60px 20px !important;
  }
  .contact_form {
    padding-top: 40px !important;
    flex-wrap: wrap !important;
  }
  .contact_bg {
    height: 400px !important;
    border-radius: 15px !important;
  }
  .contact_submit_form {
    border-radius: 15px !important;
  }
  .contact_submit_form {
    padding: 26px !important;
  }
  .contact_form input {
    border-radius: 6px !important;
  }
  .contact_form textarea {
    border-radius: 6px !important;
  }
  .submit_button {
    border-radius: 6px !important;
    height: 48px !important;
  }
  .blog_inside_page_section {
    padding: 150px 20px 60px 20px !important;
  }
  .blogs_heading {
    font-size: 28px !important;
  }
  .social_media_section {
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start !important;
    align-items: flex-start !important;
    gap: 30px !important;
  }
  .calender_div {
    font-size: 16px !important;
    gap: 16px !important;
  }
  .blogs_inside_page_bg1 {
    height: 250px !important;
    border-radius: 15px !important;
  }
  .blogs_inside_page_bg2 {
    height: 250px !important;
    border-radius: 15px !important;
  }
  .blogs_inside_page_bg3 {
    height: 250px !important;
    border-radius: 15px !important;
  }
  .share_text {
    font-size: 17px !important;
  }
  .blog_content {
    font-size: 16px !important;
    font-weight: 400 !important;
  }
  .content_parent_div {
    padding-top: 0px !important;
    padding-bottom: 60px !important;
  }
  .blogs_content_heading {
    font-size: 24px !important;
  }
  li {
    font-size: 16px !important;
  }
  .col-lg-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .col-lg-6 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .privacy_policy_block {
    padding: 150px 20px 60px 20px !important;
  }
  .privacy_policy_heading {
    font-size: 26px !important;
  }
  .note_text {
    font-size: 24px !important;
  }
  .privacy_policy_heading {
    padding-top: 0px !important;
  }
  .privacy_call_to_action {
    margin-top: 40px !important;
  }
  .input_div_parent_div {
    padding: 40px 24px !important;
  }
  .success_Block {
    gap:24px !important ;
    height: 405px !important;

  }
  .success_Block h1
   {
    font-size: 28px !important;
  }
  
  }

.blog_inside_page_section {
  padding: 220px 60px 120px 60px;
  background-color: #070c14 !important;
}
.blog_inside_page_div {
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  gap: 40px;
}
.blogs_heading {
  font-size: 58px;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #ffffff;
  line-height: 1.4;
  margin-bottom: 0px;
  width: 80%;
  text-align: left;
}
.calender_div {
  display: flex;
  gap: 20px;
  color: #ffffff;
  font-size: 18px;
  font-family: "Instrument Sans", serif !important;
  font-weight: 500 !important;
  align-items: center;
  flex-wrap: wrap;
}
.share_text {
  color: #ffffff;
  font-size: 18px;
  font-family: "Instrument Sans", serif !important;
  font-weight: 500 !important;
  align-items: center;
}
.calender_div img {
  width: 20px;
  height: 20px;
}
.social_media_logo {
  width: 35px;
  height: 35px;
  border: 1px solid #fff;
  border-radius: 999px;
  padding: 11px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.2s ease-in-out;
}
.social_media_logo:hover {
  transform: scale(0.9);
}
.social_media_logo img {
  width: 13px;
  height: 13px;
}
.social_media_div {
  display: flex;
  gap: 12px;
  align-items: center;
  justify-content: center;
}

.social_media_section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.blogs_inside_page_bg1 {
  background-image: url(./assets/blog_img_3.jpeg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  border-radius: 24px;
  box-shadow: rgba(12, 48, 254, 0.25) 0px 8px 50px 0px;
  width: 100% !important;
}
.blogs_inside_page_bg2 {
  background-image: url(./assets/blog_img_1.jpeg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  border-radius: 24px;
  box-shadow: rgba(12, 48, 254, 0.25) 0px 8px 50px 0px;
  width: 100% !important;
}
.blogs_inside_page_bg3 {
  background-image: url(./assets/blog_img_2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  border-radius: 24px;
  box-shadow: rgba(12, 48, 254, 0.25) 0px 8px 50px 0px;
  width: 100% !important;
}
.blog_content {
  color: #ffffff;
  font-size: 18px;
  font-family: "Instrument Sans", serif !important;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 0px;
}
.blogs_content_heading {
  color: #ffffff;
  font-size: 42px;
  font-family: "Instrument Sans", serif !important;
  font-weight: 500 !important;
  line-height: 1.3;
  padding-top: 20px;
}
.content_parent_div li {
  color: #ffffff !important;
}

.blog_content_sub_heading {
  color: #ffffff;
  font-size: 24px;
  font-family: "Instrument Sans", serif !important;
  font-weight: 500 !important;
  line-height: 1.4;
  /* padding-top: 20px;  */
}

.note_text {
  color: #ffffff;
  font-size: 26px;
  font-family: "Instrument Sans", serif !important;
  font-weight: 500 !important;
  line-height: 1.3;
  font-style: italic !important;
  margin-bottom: 0px !important;
}

.content_parent_div {
  max-width: 800px;
  margin: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  gap: 20px;
  padding-bottom: 80px;
  padding-top: 20px;
  margin-bottom: 0px !important;
}
.blue_dot {
  width: 7px;
  height: 7px;
  background-color: #478eff;
  border-radius: 999px;
}

.contact_section {
  padding: 220px 60px 120px 60px;
  background-color: #070c14;
}

.contact_main_div {
  max-width: 1270px !important;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.iti__flag-container {
  position: absolute;
  top: -1px !important;
  bottom: 53px;
  right: 0;
  padding: 1px;
  height: 52px !important;
}

.contact_heading {
  font-size: 58px;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  color: #fff;
  line-height: 1.4;
  padding-top: 25px;
  margin-bottom: 0px;
  width: 70%;
  text-align: center;
}

.contact_bg {
  background-image: url(./assets/contact_us_img.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 660px;
  border-radius: 24px;
  box-shadow: rgba(12, 48, 254, 0.25) 0px 8px 50px 0px;
}

.contact_form {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 38px;
  padding-top: 100px;
  width: 100% !important;
}

.contact_submit_form {
  border-radius: 24px;
  background-color: #fff;
  border: 1px solid rgba(136, 136, 136, 0.31);
  padding: 0px !important;
}

.contact_form label {
  color: #636363;
  font-size: 16px !important;
  font-weight: 500 !important;
  font-family: "Instrument Sans", serif !important;
  line-height: 1.4;
  padding-bottom: 12px;
  margin-bottom: 0px !important;
}

.contact_form input {
  padding: 12px;
  border-radius: 12px;
  border: 1px solid rgba(136, 136, 136, 0.31);
  width: 100%;
}

.input_divs {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}

.input_div_parent_div {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  padding: 44px 32px;
}

@media only screen and (min-width: 1251px) {
  .input_div_parent_div .col-lg-6 {
    width: 48% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    flex: 0 0 48% !important;
    max-width: 50% !important;
  }
}
@media only screen and (max-width: 1250px) {
  .input_div_parent_div .col-lg-6 {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .mobile_number_field_div {
    width: 100% !important;
  }
  .phone_number_field {
    width: 100% !important;
  }
  .contact_bg {
    height: 870px;
  }
}

.contact_form input:focus {
  outline: 1px solid #070c14 !important;
}
#mobile_code{
  visibility: hidden !important;
}
.iti--separate-dial-code .iti__selected-flag {
  border: 1px solid rgba(136, 136, 136, 0.31);
}

.success_Block{
  display: none ;
}

.success_Block {
  /* display: flex; */
  gap: 26px;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 44px 32px;
  height: 660px ;
  flex-direction: column;
}
.success_Block .button_div{
  padding-top: 0px;
}
.success_Block h1{
  color: #070c14;
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 0px;
  text-align: center;
  line-height: 1.4;
}
.success_Block p{
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0px;
  color: gray;
  text-align: center;
  line-height: 1.4;
}
.get_started:hover{
color: #ffff !important;
}

.contact_form textarea {
  padding: 12px;
  border-radius: 12px;
  border: 1px solid rgba(136, 136, 136, 0.31);
  width: 100%;
}

.contact_form textarea:focus {
  outline: 1px solid #070c14 !important;
}

.submit_button {
  border-radius: 12px;
  background-color: #0c31fd !important;
  border: none !important;
  color: rgb(242, 249, 254);
  font-size: 16px !important;
  font-weight: 400 !important;
  font-family: "Instrument Sans", serif !important;
  width: 100% !important;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px !important;
  border: 1px solid #0c31fd !important;
  transition: all 0.2s ease-in-out;
}

.submit_button_div {
  width: 100% !important;
}

.submit_button:hover {
  background-color: #ffffff !important;
  color: #0c31fd !important;
}

input::-webkit-input-placeholder {
  color: gray;
}

input::-moz-placeholder {
  color: gray;
}

input:-ms-input-placeholder {
  color: gray;
}

input::-ms-input-placeholder {
  color: gray;
}

textarea::-webkit-input-placeholder {
  color: gray;
}

textarea::-moz-placeholder {
  color: gray;
}

textarea:-ms-input-placeholder {
  color: gray;
}

textarea::-ms-input-placeholder {
  color: gray;
}

.form-control {
  display: block;
  width: 100%;
  height: auto;
  padding: 15px 19px;
  font-size: 1rem;
  line-height: 1.4;
  color: #475f7b;
  background-color: #fff;
  /* border: 1px solid #DFE3E7; */
  border-radius: 0.267rem;
  -webkit-transition: border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  height: 50px !important;
}
.form-group {
  margin-bottom: 0rem !important;
}
.form-control:focus {
  outline: 1px solid #070c14 !important;
  box-shadow: none !important;
  border: none !important;
}
.intl-tel-input,
.iti {
  width: 100%;
}

.phone_number_field {
  display: flex;
  justify-content: flex-start;
}

.country_code_div {
  width: 95px !important;
}
.country_code_div input {
  border-radius: 12px 0px 0px 12px !important;
  width: 95px !important;
}

.mobile_number_field_div input {
  border-radius: 0px 12px 12px 0px !important;
  width: 100% !important;
}

.iti__selected-flag {
  width: 95px !important;
  border-radius: 12px 0px 0px 12px !important;
}
.iti__flag-container {
  width: 95px !important;
}

#mobile_code {
  padding-left: 85px !important;
}
.location_div {
  background-color: #fff;
  border-radius: 999px;
  width: 24px;
  height: 24px;
}

.location_div img {
  width: 16px !important;
  height: 16px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 4px;
  margin-left: 4px;

  /* padding: 5px !important; */
}
.contact_block {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 16px !important;
}

.privacy_policy_block {
  background-color: #070c14 !important;
  padding: 220px 60px 120px 60px;
  /* margin: auto; */
  width: 100% !important;
  overflow: hidden !important;
  overflow-x: hidden;
}
.privacy_policy_div {
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  flex-direction: column;
  align-self: flex-start;
  width: 100% !important;
  overflow: hidden !important;
  overflow-x: hidden;
}

.privacy_policy_heading {
  color: #ffffff;
  font-size: 36px;
  font-family: "Instrument Sans", serif !important;
  font-weight: 500 !important;
  line-height: 1.5;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 0px !important;
}
.privacy_call_to_action {
  margin-top: 60px;
}

.subject_block .col-lg-6 {
  width: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  flex: 0 0 100% !important;
  max-width: 100% !important;
}

.contact_bg_block {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.btn-outline-success:focus {
  box-shadow: none !important; 
}